.article-content {
    font-size: 17px;
    line-height: 1.9;
}

.article-content h2 {
    margin-top: 30px;
    font-weight: 700;
}

.article-content h3 {
    margin-top: 25px;
    font-weight: 600;
}

.article-content p {
    margin-bottom: 18px;
}

.article-content img {
    display: block;
    margin: 25px auto;
    max-width: 100%;
    border-radius: 10px;
}
